recovery:
  state:
    round: 245
    hash: "3a5933a61c0d18d1d819baf2d305e517d5ee442196da25ef8afb5587f0b21d60787941c0f8bc6c0d86b7d0fade41c44e"
    timestamp: "2025-10-15T05:45:00.329529Z"
  bootstrap: null
  package: null
  stream: null
